#iq_css_55{
	width : 960px;
	padding-top : 50px;
	
}

#iq_css_56{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	padding-right : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_57{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	font-family : TRAJANPRO-BOLD;
	font-size : 30px;
	
}

#iq_css_60{
	float : left;
	width : 317px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_61{
	float : left;
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_63{
	float : left;
	background-image : url(/media/bg/63_image_frame_portrait.png);
	width : 297px;
	overflow : hidden;
	height : 436px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_238{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-bottom : 50px;
	outline-style : hidden;
	
}

#iq_css_243{
	float : left;
	color : #FFFFFF;
	width : 840px;
	min-height : 50px;
	overflow : hidden;
	padding-right : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_244{
	float : left;
	color : #FFFFFF;
	width : 840px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	font-family : TRAJANPRO-BOLD;
	font-size : 30px;
	
}

#iq_css_240{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 50px;
	margin-bottom : 30px;
	outline-style : hidden;
	
}

#iq_css_6{
	
}

